user_pays_index:
    path: /
    defaults:
      _controller: UserBundle:Pays:index
      filtre_active: true

user_pays_index_desactive:
    path: /index_desactive
    defaults:
      _controller: UserBundle:Pays:index
      filtre_active: false

user_pays_create:
    path: /create
    defaults: { _controller: UserBundle:Pays:createPays }

user_pays_edit:
    path: /edit/{id}
    defaults: { _controller: UserBundle:Pays:editPays }

user_pays_active:
    path: /active/{id}
    defaults: { _controller: UserBundle:Pays:activateDeactivatePays }